h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:44px;
	color:#454545;
	padding-bottom: 40px;
	line-height:50px;
	}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 33px;
	color: #E9510E;
	line-height: 35px;
	padding-top: 30px;
	margin-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #F48902;
	}
	
	
h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:33px;
	color:#E9510E;
	line-height:35px;
	padding-top:60px;
	padding-bottom: 30px;
	}	

h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#FFF;
	padding-top:20px;
	padding-bottom:25px;
	}


* {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	margin:0px auto;
	width:900px;
}

img {
	margin-top:5px;
}

#wrap {
}

#banner {
	margin-bottom:30px;
}

#leftcol {
	float:left;
	width:400px;
}

#rightcol {
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#252525;
	float:right;
	width:450px;		
	line-height:23px;
	padding-left:40px;
}

#rightcol p{
	
	padding-bottom:25px;
}
#footer {
	background-color:#0C63A3;
	width:900px;
	float:left;
	}
	
	
.abwicklung {
	float:left;
	width:200px;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#FFF;	
	line-height:18px;
	}	
	
.bezahlung {
	float:left;
	width:200px;
	margin-right:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#FFF;	
	line-height:18px;
	margin-bottom:20px;
	}	
	
.versand {
	float:left;
	width:200px;
	margin-right:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#FFF;	
	line-height:18px;
	margin-bottom:20px;
	}
	
.kontakt {
	float:left;
	width:200px;
	margin-right:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#FFF;	
	line-height:18px;
	margin-bottom:20px;
	}	